/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 32px;
	color: #111111;
	background-color: #FFFFFF;
	padding-top: 32px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 1009px;
	margin: 0 auto;
}
.landing .container {
	width: 656px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 656px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #11115b;
}
.columns > .sidebar {
	width: 353px;
	float: right;
	padding: 32px 32px 0 32px;
}
/*---:[ links ]:---*/
a {
	color: #3535bc;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 168px;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 168px;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 12px;
	line-height: 17px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111111;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #50dff4;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #11115b;
}
.menu_control {
	display: none;
	background-color: #FFFFFF;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #11115b;
}
.menu .current-menu-item > a {
	border-bottom-color: #FFFFFF;
	background-color: #FFFFFF;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #11115b;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #11115b;
	padding: 32px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 52px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111111;
}
#site_title a {
	color: #111111;
}
#site_title a:hover {
	color: #3535bc;
}
#site_tagline {
	font-size: 20px;
	color: #888888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 20px;
	line-height: 32px;
}
.grt .headline {
	font-size: 32px;
	line-height: 47px;
	margin: 0;
}
.grt h2 {
	font-size: 25px;
	line-height: 38px;
	margin-top: 48px;
	margin-bottom: 16px;
}
.grt .small, .grt .caption {
	font-size: 16px;
	line-height: 26px;
}
.grt .drop_cap {
	font-size: 64px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 32px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 32px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 32px;
	margin-right: 32px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 32px;
	margin-left: 32px;
}
.grt .caption {
	margin-top: -16px;
	color: #888888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 32px;
	line-height: 44px;
	width: 45%;
	margin-bottom: 16px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 32px 32px 0 32px;
	border-top: 1px dotted #11115b;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #11115b;
}
.headline a:hover {
	color: #3535bc;
}
.byline, .byline a {
	color: #888888;
}
.byline a {
	border-bottom: 1px solid #11115b;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111111;
}
.byline .post_edit {
	margin-left: 16px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #11115b;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888888;
	margin-left: 16px;
	padding-left: 16px;
	border-left: 1px solid #11115b;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #50dff4;
	padding: 16px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #11115b;
	background-color: #50dff4;
	padding: 16px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 16px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 16px;
	line-height: 26px;
}
.post_box .author_description {
	border-top: 1px dotted #11115b;
	padding-top: 32px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 73px;
	height: 73px;
	float: right;
	clear: both;
	margin-left: 16px;
}
.post_box .author_description .avatar {
	width: 96px;
	height: 96px;
	float: left;
	margin-right: 16px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888888;
}
.post_box .alert, .post_box .note {
	padding: 16px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #50dff4;
	border: 1px solid #11115b;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: 32px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 32px;
}
.bracket {
	color: #11115b;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #11115b;
}
.archive_intro .headline {
	margin-bottom: 32px;
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #11115b;
	padding: 16px 32px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 16px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 64px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 16px;
	padding: 0 32px;
}
.comments_closed {
	font-size: 16px;
	line-height: 26px;
	color: #888888;
	margin: 0 32px 32px 32px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 64px;
	border-top: 1px dotted #11115b;
}
.comment {
	border-bottom: 1px dotted #11115b;
	padding: 32px;
}
.children .comment {
	list-style-type: none;
	margin-top: 32px;
	border-left: 1px solid #11115b;
	border-bottom: 0;
	padding: 0 0 0 32px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #3535bc;
}
.comment .comment_head {
	margin-bottom: 16px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 16px;
	margin-left: 16px;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 16px;
	line-height: 26px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 16px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 64px;
	height: 64px;
	float: right;
	margin-left: 16px;
}
.comment_nav {
	font-size: 16px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #11115b;
	padding: 16px 32px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -64px 0 64px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111111;
	border: 1px solid #11115b;
	background-color: #50dff4;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #50dff4;
	background-color: #FFFFFF;
}
textarea.input_text {
	line-height: 32px;
}
.input_submit {
	font-size: 25px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #11115b;
	background: #50dff4 url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 64px 0;
	padding: 0 32px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 25px;
	line-height: 38px;
	color: #11115b;
	margin: 0 -32px;
	border-bottom: 1px dotted #11115b;
	padding: 0 32px 16px 32px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 16px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 16px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #3535bc;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #11115b;
	background-color: #50dff4;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 16px;
	line-height: 24px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 20px;
	line-height: 29px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 12px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 24px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 24px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 24px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 48px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 12px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 12px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 16px;
	line-height: 26px;
	text-align: right;
	color: #888888;
	border-top: 3px double #11115b;
	padding: 16px 32px;
}
.footer a {
	color: #888888;
}
.footer a:hover {
	color: #111111;
}
.landing .footer {
	text-align: center;
}
/*---:[ media queries ]:---*/
@media all and (max-width: 1009px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 656px;
	}
	.header {
		border-top: 1px solid #11115b;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #11115b;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #FFFFFF;
		padding: 1em 32px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #11115b;
		padding-left: 32px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #FFFFFF;
		padding: 1em 32px;
	}
	.menu .current-menu-item > a {
		background-color: #50dff4;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 656px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 16px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 16px;
		padding-left: 16px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 16px;
	}
	.comments_closed, .login_alert {
		margin-right: 16px;
		margin-left: 16px;
	}
	.comment_form_title {
		margin-left: -16px;
		margin-right: -16px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
#header {
	padding: 0;
}
#header #site_title a, #header #site_tagline {
	display: none;
}

/*---:[ custom CSS ]:---*/
body {
	padding-top: 0;
}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-reg-webfont.eot');
    src: url('fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-reg-webfont.woff') format('woff'),
         url('fonts/lato-reg-webfont.ttf') format('truetype'),
         url('fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FULL PAGE -- MOBILE RESPONSIVE  (not in Thesis default settings) */

	.no_sidebar .columns > .content {
	width: 100%;
}

	#header img {
	margin: 0 auto;
	padding-top: 5px;
	padding-bottom: 3px;
}

	.header {
	background-color: #11115b;
}

/* NAVIGATION MENUS */

	#navigation_bg {
	background-color: #50dff4;
}

	#navigation_bg .fixed-width-wrapper {
	max-width: 1009px;
	margin: 0 auto;
}

	#navigation_bg .fixed-width-wrapper:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}

	.menu li {
	margin-bottom: 0px;	
}

	.menu a {
	font-family: latoregular, Georgia, "Times New Roman", Times, serif;
	color: #11115b;
	background-color: #50dff4;
	border: none;
	padding: .35em .65em;
	letter-spacing: 0px;
}


	.menu a:hover {
	background-color: #FFF;
	color: #11115b;
}

	.menu .current-menu-item a {
	background-color: #11115b;
	color: #ffffff;
}

	.menu .current-menu-item a:hover {
	background-color: #11115b;
	color: #ffffff;
}

	.menu .current-menu-item > a {
	border-bottom-color: #50dff4;	
}

/* FEATURE BOX STYLING */

	#feature_box {
	background: #cce1f5;	
}

	#feature_box .fixed-width-wrapper {
	max-width: 1009px;
	margin: 0 auto;
}

	#feature_box .fixed-width-wrapper:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}

	#feature_box img.feature-box-image {
	float: left;
	margin-right: 2em;
	margin-bottom: 0.5em;	
}
	
	#feature_box .feature_box_text {
	padding: .5em 1.25em;
}

	#feature_box .feature_box_text h2 {
	color: #cc3300;
	font-family: latoregular, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.05em;
	margin-bottom: .2em;
}

	#feature_box .feature_box_text h3 {
	color: #cc3300;
	font-size: 1.25em;
	margin-top: 0;
	margin-bottom: 0em;
}

	#feature_box .feature_box_text p {
	font-size: .8em;
	line-height: 28px;
	margin-bottom: .5em;
}

	#feature_box .feature_box_text a {
	font-weight: bold;	
}

#feature_box .feature_box_text a:hover {
	background-color: #11115b;
	color: #50dff4;
	padding: 4px;
}

	#feature_box .feature_box_text ul {
	margin-bottom: .5em;
}

	#feature_box .feature_box_text li {
	font-size: .75em;
	line-height: 28px;
}

#feature_box .feature_box_text .redtext {
	color: #cc3300;
}
	#feature_box .feature_box_text ul.fbbuylinks{
	margin-left: 0;
	overflow: hidden;
	zoom: 1;
}

	#feature_box .feature_box_text .fbbuylinks li {
	float: left;
	list-style-type: none;
}

	#feature_box .feature_box_text .fbbuylinks li a {
	width: auto;
	display: inline-block;
	background: #3535bc;
	border: 1px solid #414472;
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	font-family: latoregular, Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	padding: 4px 12px;
	text-transform: uppercase;	
	margin: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 2px 2px #555555;
	-moz-box-shadow: 0 2px 2px #555555;
	-webkit-box-shadow: 0 2px 2px #555555;
}

	#feature_box .feature_box_text .fbbuylinks li a:hover {
	background-color: #11115b;
	color: #50dff4;
}

	
	#feature_box .feature_box_text .asidenote {
	font-style: italic;
	font-size: .65em;
	margin-bottom: 0px;
}

/* BLOCKQUOTE STYLING, REGULAR AND SP EXCERPTS */

	.post_box blockquote {
	background-image: url(http://scribemeetsworld.com/wp-content/uploads/2013/06/quotes-aqua-56px.png);
	background-repeat: no-repeat;
	background-position: left top; /* x-pos y-pos */;
	font-style: italic;
	color: #6e6e6e;
	margin: 1em;
	padding-top: .25em;
	padding-bottom: 1.25em;
	padding-right: 2.3em;
	padding-left: 4em;
	border: none;
}

	.post_box blockquote.sp {
	background-image: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	color: #555555;
	border: 1px solid #DDDDDD;
	margin: 2.5em 1.5em;
	padding-top: 2.5em;
	padding-bottom: 3em;
	padding-right: 0em;
	padding-left: 0em;
	max-width: 500px;
	box-shadow: 0 0 4px #DDDDDD;
	-moz-box-shadow: 0 0 4px #DDDDDD;
	-webkit-box-shadow: 0 0 4px #DDDDDD;
}

	.post_box blockquote.sp p {
	line-height: 1em;
	padding-right: 3%;
	padding-left: 9%;
	margin-bottom: 25px;
}

	blockquote.sp p.spcn {
	padding-right: 34%;
	padding-left: 44%;
	margin-bottom: .1em;
}

	blockquote.sp p.spd {
	padding-right: 24%;
	padding-left: 25%;
}

	blockquote.sp p.spdbeforeparens {
	padding-right: 24%;
	margin-bottom: .1em;
	padding-left: 25%;
}
	
	blockquote.sp p.spparens {
	margin-top: .1em;
	padding-right: 29%;
	margin-bottom: .1em;
	padding-left: 33%;
}

/* STYLING FOR MORE WRITING ARTICLES POST-POST BOX  */

	#more_writing_articles {
	padding-right: 32px;
	padding-left: 32px;
	margin-top: 20px;
}

	#more_writing_articles ul {
	margin: 0;
	overflow:hidden;
}

	#more_writing_articles li {
    float: left;
    list-style: none;
    margin: 0 25px 0 0px;
	height: 12.5em;
}

	#more_writing_articles li a {
	display: inline-block;
	font-size: 12px;
	line-height: 16px;
	padding-bottom: 8px;
	text-align: left;
	text-decoration: none;
	width: 150px;
}

	#more_writing_articles li a:hover {
	color: #50dff4;
	text-decoration: underline;
}

	#more_writing_articles h3 {
	color: #11115b;
	border-top: 1px dashed #35358C;
	padding-top: 16px;
	padding-bottom: 16px;
}

	#more_writing_articles li img {
	border: 2px solid #35358C;
	display: inline-block;
}

	#more_writing_articles li img:hover {
	filter: alpha(opacity=50); /* for IE */
	opacity: .5; /* for Firefox and CSS standard */
}


/* SPECIAL STYLING WITHIN POST CONTENT, INC. LIST STYLES */

	.content p {
	margin-bottom: 24px;
}

	.content a {
	font-family: latoregular, Georgia, "Times New Roman", Times, serif;
}

	.content a:hover {
	color: #50dff4;
}

	.post_box h1, h2, h3, h4 {
	font-family: latoregular, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

	.post_box h3 {
	margin-top: 36px;
	margin-bottom: 16px;
	border-left: 3px solid #50dff4;
	padding-left: .75em;	
}

	.post_box .article_image img {
	border: 1px solid #ddd;
	background: #eee;
	padding: .6em;
}

	.template-home .headline {
	font-size: 28px;	
}

	.template-category .headline {
	font-size: 24px;	
}

/* lists */

	.post_box ul {
	list-style: disc inside none;
}

.post_box ol.plotpoints li {
	margin-bottom: 1.5em;
}

/* drop caps */

	.post_box .drop_cap {
  font-family: latoregular, Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  font-size: 2.3em;
}

	.post_box .wp-caption {
	background: none;
	border: 0px;
}

	.post_box .wp-caption p {
	font-style: italic;
}

	.content .comments_closed {
	font-size: 14px;
	font-style: italic;
}


/* red underline */

	.post_box .redunderline {
	border-bottom: 2px solid #ed3b00;
}

/* no underline for within-content bookmarks */

	.post_box .subtlebookmark {
	text-decoration: none;
}

/* side note, us. prefaced by asterisk */

	.post_box .asidenote {
	color: #707070;
	font-style: italic;
	font-size: 12px;
}

/* IMAGE CREDIT */

	.post_box p.imagecredit {
	margin-bottom: .25em;
	text-align: right;
}

	.post_box .imagecredit {
	font-size: .6em;
	font-weight: bold;
	text-transform: uppercase;
}

	p.imagecredit:after {
	content: " CC by 2.0";
	color: gray;
	font-size: .6em;
	font-style: italic;
	text-transform: none;
}

.content .prev_next p {
	font-size: .75em;
}



/* COMMENT STYLING */

	.children .comment {
	border-left: 3px solid #50dff4;	
}

	.comment_footer .comment-reply-link {
	background-color: #50dff4;
	color: #ffffff;
	padding: 7px 9px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

	.comment_footer .comment-reply-link:hover {
	background-color: #ffffff;
	color: #11115b;
}


/* SIDEBAR STYLING */

	.container .sidebar {
	font-family: latoregular, Georgia, "Times New Roman", Times, serif;
	color: #3535bc;
	font-size: 14px;
}

	.sidebar .widget_title {
	background: #11115b;
	color: #50dff4;
	font-size: 1.25em;
	margin-bottom: 18px;
	padding: .25em .75em;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

	.sidebar p {
	margin-bottom: 14px;
	line-height: 21px;
}

	.sidebar a {
	color: #11115b;	
}

	.sidebar a:hover {
	color: #50dff4;
}

	.sidebar img.scriptnotesimg {
	margin-bottom: 24px;	
}

/* INPUT FIELDS */

	.container .input_text {
	background-color: #a7f0f9;
}

	.container .input_submit {
	color: #11115b;
}

	.container .input_submit:hover {
	background-color: #11115b;
	color: #ffffff;
}

	.container #comments .input_text:focus {
	background-color: #FFF;	
}

/*---- SPECIAL STYLING FOR SPECIFIC PAGES  ----*/

/* WRITING ARTICLES ARCHIVE  */

	.post_box .custom-read-more {
	text-align: right;
}

	.post_box .featured_image_blog img {
	border: 3px solid #35358C;
}

	.post_box .featured_image_blog img:hover {
	filter: alpha(opacity=50); /* for IE */
	opacity: .5; /* for Firefox and CSS standard */
}


/* separating sections in pages */

	.post_box h3.span_page_blue {
	background-color: #11115b;
	color: #50dff4;
	font-family: latoregular, Georgia, "Times New Roman", Times, serif;
	font-variant: small-caps;
	font-weight: normal;
	letter-spacing: 3px;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: .35em .7em;
	margin-bottom: 1.5em;
	width: auto;
}

/* adding book cover images to about page and ussw dl page */

	.post_box ul.coverrow {
	margin-left: 4em;
	overflow: hidden;
	zoom: 1;
}

	.post_box ul.coverrow li {
	float: left;
	list-style-type: none;
}

	.post_box .coverrow li a {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 12px;
}

/* WRITING GUIDE PAGE */

	.no_sidebar.writingguide .post_box .headline_area {
	text-align: center;
	margin-bottom: 18px;
}

	.no_sidebar.writingguide .post_box p.tagline {
	font-style: italic;
	text-align: center;
	font-size: 24px;
}

	.no_sidebar.writingguide .post_box h2 {
	background-color: #11115b;
	color: #50dff4;
	text-transform: uppercase;
	letter-spacing: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 58px;
	padding: .35em;
	width: auto;
}

	.no_sidebar.writingguide .post_box #outlining {
	background-color: #000000;
	color: #fff;
}

	.no_sidebar.writingguide .post_box #structure {
	background-color: #fe0000;
	color: #fff;
}
	.no_sidebar.writingguide .post_box h3 {
	font-variant: small-caps;
	margin-bottom: 20px;
	border: none;
}

	.writingguide .writing-guide-container:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}

/* INTERNATIONAL RETAILER PAGES, DIVIDED BY SERIES */

	#post-5684 .post_content h2, #post-5687 .post_content h2, #post-5689 .post_content h2 {
	background-color: #11115b;
	color: #50dff4;
	text-transform: uppercase;
	letter-spacing: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 28px;
	padding: .35em;
	width: auto;
}

	#post-5684 .post_content h2 {
	background-color: #000000;
	color: #fff;
}

	#post-5687 .post_content h2.blue {
	background-color: #11115b;
	color: #50dff4;
}

	#post-5689 .post_content #inciting, #post-5689 .post_content #midpoint, #post-5689 .post_content #trough, #post-5689 .post_content #climax {
	background-color: #fe0000;
	color: #fff;
}

/* SCRIPT NOTES ORDER PAGE */

/* testimonials */
	
	.post_box p.testimonial {
	color: #555555;
	font-size: 1.1em;
	margin-top: 1.5em;
	margin-right: 1.5em;
	margin-bottom: 1.5em;
	margin-left: 1.75em;
}

	.post_box .begqt {
	float: left;
	height: 45px;
	margin-top: -20px;
	padding-top: 45px;
	margin-bottom: -50px;
	font-size: 500%;
	color: #2361a1;
 }

	.post_box .testimonialauthor {
	color: #35358c;
}

/* hire scribe meets world -- button */

	.post_box div.hirescribetoday {
	margin-bottom: 29px;
	text-align: center;
}
	
	.post_box a.hirescribetoday {
	background-color: #50dff4;
	color: #11115b;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 80%;
}

.post_box a.hirescribetoday:hover {
	background-color: #11115b;
	color: #50dff4;
}

/* paypal */

	.custom .ppbutton input {
	background: none;
	border: none;
}

	.custom .ppbutton p {
	margin-bottom: .35em;
}

/* contact forms -- contact page, submit sp, waitlist */

	.contact_form input, textarea {
	width: 60%;
	line-height: 30px;
	background-color: #a7f0f9;
	border: 1px solid #11115b;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	padding: .4em;
}

	.contact_form input:focus, textarea:focus {
	background-color: #FFF;	
}

	.contact_form input[type="submit"] {
	background: url("images/bg-button.png") repeat-x scroll 0 0 #11115b;
	color: #50dff4;
	border: 3px double #11115b;
	cursor: pointer;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1em;	
	padding: .5em;
	width: 100px;
	overflow: hidden;
	filter: alpha(opacity=100); /* for IE */
	opacity: 1; /* for Firefox and CSS standard */
}

	.contact_form input[type="submit"]:hover {
	background-color: #FFF;	
}

/* story structure post -- with link to worksheet */

	.structure-worksheet-post .article_image img {
	background: none;
	border: none;
}

/* search */

	.post_box .gsc-input-box {
	height: auto;	
}

	.post_box .gsc-result .gs-title {
	height: 1.5em;	
}

	.post_box .gsc-wrapper {
	line-height: 20px;	
}

/* FOOTER */

	.footer {
	background-color: #50dff4;
	color: #ffffff;
}

	.footer .fixed-width-wrapper {
	max-width: 1009px;
	margin: 0 auto;
}

	.footer .fixed-width-wrapper:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}

	#footer_box .footer_text ul {
	padding-left: 32px;	
}

	#footer_box .footer_text li {
    float: left;
    list-style: none;
    margin: 0 15px 0 0px;
}


	#footer_box .footer_text a {
    color: #3535BC;
	font-family: latoregular, Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-variant: small-caps;
}

	#footer_box .footer_text p {
    color: #fff;
	font-size: 10px;
}

	#footer_box .footer_text p.copyright a {
    color: #fff;
	font-size: 10px;
}

	#footer_box .footer_text a:hover {
    text-decoration: underline;
}

	#footer_box .footer_text p.copyright a:hover {
	text-decoration: none;
}



/* REMOVE BORDERS FROM DEFAULT THESIS -- BYOB CHEAT SHEET */

	.header {
    border: none;
}

	.menu, .menu a {
    border:none;
}

	.columns > .content {
    border: none;
}

	.footer {
    border: none;
}

/* MEDIA QUERIES */


/*--- Media Query to show only in the larger mobile views ---*/

@media all and (max-width: 1009px) {
	
	.menu a {
	background-color: #ffffff;
	padding-top: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #50dff4;
}

	.menu a:hover {
	background-color: #50dff4;
	color: #fff;
}
}
	

/*--- Media Query to show only in the smaller tablet mobile views ---*/

@media all and (max-width: 656px) {
	
	.template-home .headline {
	font-size: 18px;
	line-height: 32px;		
}
	
	.template-home .headline_area {
	margin-bottom: 18px;
}
	
	.template-category .headline {
	font-size: 18px;
	line-height: 32px;		
}
		
	.template-category .headline_area {
	margin-bottom: 18px;		
}
	
	#feature_box .fixed-width-wrapper {
	max-width: 100%;
	margin: 0 auto;
}

	#feature_box .feature_box_text .fbbuylinks li {
	float: none;
}
	
	#feature_box .feature_box_text .fbbuylinks li a {
	width: 65%;
}
	
	.post_box h3 {
	margin-bottom: 24px;
}
	
	.contact_form input, textarea {
	width: 90%;
}
	
	#footer_box .footer_text p {
    float: left;
}
}

/*--- Media Query to show only in the small mobile views ---*/

@media all and (max-width: 450px) {
		
	#feature_box img.feature-box-image {
	float: none;
	margin-right: 1em;
	margin-bottom: 1em;	
}
		
	.post_box .article_image img {
	border: none;
	padding: 0em;
	float: none;
}
	
	#more_writing_articles {
	text-align: center;		
}
	
	#more_writing_articles li {
    float: none;
}
	
	#more_writing_articles li a {
    text-align: center;
}
	
	.post_box blockquote {
	padding-left: 2em;
	background-image: none;
	margin: 1em 0em;
	padding: .75em;
	border-left: 2px solid #50dff4;
		
}
	
	.post_box blockquote.sp {
	max-width: 100%;
	margin: 2.5em auto;
}
	
	blockquote.sp p.spcn {
	padding-right: 39%;
	padding-left: 26%;
}

	blockquote.sp p.spd {
	padding-left: 21%;
}

	blockquote.sp p.spdbeforeparens {
	padding-left: 21%;
}
	
	blockquote.sp p.spparens {
	padding-left: 31%;
}

	.post_box div.coverrow {
	text-align: center;
}

	.post_box ul.coverrow {
	margin-left: 0px;
	
}
		
	.post_box ul.coverrow li  {
	float: none;
}

	.post_box .coverrow li a {
	display: inline-block;
	margin: .5em;
}
	
	.post_box h3 {
	padding-left: 0em;
}
	
	#footer_box .footer_text ul {
	padding-left: 0px;	
}
}